.stack-wrapper {
  position: relative;
}

.stack-panel {
  position: sticky;
  top:0px;
  padding: 40px;
}

/* Layering order */
.stack-panel:nth-child(1) {
  z-index: 1;
}

.stack-panel:nth-child(2) {
  z-index: 2;
}

.stack-panel:nth-child(3) {
  z-index: 3;
}

.stack-panel:nth-child(4) {
  z-index: 4;
}

.stack-panel:nth-child(5) {
  z-index: 5;
}

@media (max-width: 992px) {.stack-panel {position: relative; min-height: auto; padding: 20px;}}

@media only screen and (min-width: 800px) {
    .d0cover1 {background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="a" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1780 1306"><defs><style>.b{fill:%2307023a;}</style></defs><path class="b" d="M0,0V1306H1780V0H0ZM736.02,694.22c-4.41,13.3-17.65,47.63-76.53,96.94-79.46,66.55-161.97,92.68-198.33,103.31-72.32,21.15-169.57,49.59-256.37,0-12.28-7.02-48.68-28.39-73.98-71.43-52.16-88.73-11.86-192.48,7.01-241.06,11.42-29.38,37.49-85.59,90.56-133.92,29.4-26.78,53.28-38.56,59.31-41.45,41.41-19.85,78.11-21.43,105.23-22.32,57.65-1.89,98.12,6.05,121.51,13.37,22.83,7.14,66.97,23.4,103.64,49.77,52.67,37.88,83.73,77.38,113.86,135.47,7.62,14.7,23.08,54.03,4.09,111.33Z"/><path class="b" d="M558.09,451.25c-23.7-9.13-89.64-33.41-165.17-7.01-60.18,21.04-93.44,62.71-104.91,77.48-11.32,14.58-40.01,52.51-47.35,110.01-2.91,22.76-9.12,71.39,19.61,119.26,27.75,46.23,71.49,64.07,88.64,70.79,66.81,26.15,128.22,7.17,174.1-7.02,34.67-10.72,97.92-31.16,146.04-89.92,17.34-21.18,41.25-51.22,41.45-93.11,.16-32.77-14.26-56.63-27.42-77.8-43.54-70.03-111.78-97.58-125-102.67Zm-190.47,308.14c-36.81,0-66.64-29.84-66.64-66.64s29.84-66.64,66.64-66.64,66.64,29.84,66.64,66.64-29.84,66.64-66.64,66.64Z"/></svg>');
        background-repeat: no-repeat;
        background-position: center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}

@media only screen and (max-width: 799px) {.d0cover1 {background: #07023A;}}

#d0evenboxes .d0whitebox {min-height: 420px;}

.d0whiteboxthin {cursor: pointer;}
